# Notes on using Debian GNU/Linux on a Dell Venue 8 Pro 5855

The following notes assume GNOME is used.

## Fixes

To get a button to close windows:

```
gsettings set org.gnome.desktop.wm.preferences button-layout 'minimize,maximize,close,appmenu'
```

Without this, one might get stuck because windows cannot be closed. (Why is there no button for closing windows by default?)

## Required Packages

To get sound working: `firmware-intel-sound`

Don't forget to reboot after installing it.

## Other things that might be useful

Create `.config/environment.d/envvars.conf` and as content use `MOZ_ENABLE_WAYLAND=1`
